.technology .tech-plus {
  color: rgba(20, 16, 41, 0.6);
}
.technology .tech-php {
  color: #E12D81;
  background: #fef8fb;
}
.technology .tech-php.hover-state {
  background: transparent;
  /*color: #5A5A5A;*/
  color: #898B8E;
}
.technology .tech-php.hover-state:hover {
  color: #E12D81;
  background: #fef8fb;
}
.technology .tech-android {
  color: #9C42F5;
  background: #fcf9fe;
}
.technology .tech-android.hover-state {
  background: transparent;
  color: #5A5A5A;
}
.technology .tech-android.hover-state:hover {
  color: #9C42F5;
  background: #fcf9fe;
}
.technology .tech-programming {
  color: #4579F5;
  background: #f8fcff;
}
.technology .tech-programming.hover-state {
  background: transparent;
  color: #5A5A5A;
}
.technology .tech-programming.hover-state:hover {
  color: #4579F5;
  background: #f8fcff;
}
.technology .tech-photo {
  color: #F55C45;
  background: #fcfafa;
}
.technology .tech-photo.hover-state {
  background: transparent;
  color: #5A5A5A;
}
.technology .tech-photo.hover-state:hover {
  color: #F55C45;
  background: #fcfafa;
}
.technology .tech-art {
  color: #9C42F5;
  background: #faf9fe;
}
.technology .tech-art.hover-state {
  background: transparent;
  color: #5A5A5A;
}
.technology .tech-art.hover-state:hover {
  color: #9C42F5;
  background: #faf9fe;
}
.technology .tech-exele {
  color: #E12D81;
  background: #fdf8fb;
}
.technology .tech-exele.hover-state {
  background: transparent;
  color: #5A5A5A;
}
.technology .tech-exele.hover-state:hover {
  color: #E12D81;
  background: #fdf8fb;
}
.technology .tech-video-editing {
  color: #9C42F5;
  background: #faf9fe;
}
.technology .tech-video-editing.hover-state {
  background: transparent;
  color: #5A5A5A;
}
.technology .tech-video-editing.hover-state:hover {
  color: #9C42F5;
  background: #faf9fe;
}
.technology .tech-finance {
  color: #00BBFF;
  background-color: rgba(0,187,255,0.04);
}
.technology .tech-camera {
  color: #16B862;
  background-color: rgba(22,184,98,0.04);
}
